@font-face
{
   font-family: "Open Sans";
   font-display: swap;
   font-weight: 300 800;
   font-stretch: 75% 100%;
   unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
   src: url('Open-Sans-subset0.woff2') format('woff2');
}
a.footer_darkbg
{
   color: #F5F5F5;
   text-decoration: none;
}
a.footer_darkbg:visited
{
   color: #F5F5F5;
   text-decoration: none;
}
a.footer_darkbg:active
{
   color: #F5F5F5;
   text-decoration: none;
}
a.footer_darkbg:hover
{
   color: #71868D;
   text-decoration: none;
}
a.title
{
   color: #F5F5F5;
   text-decoration: none;
}
a.title:visited
{
   color: #F5F5F5;
   text-decoration: none;
}
a.title:active
{
   color: #F5F5F5;
   text-decoration: none;
}
a.title:hover
{
   color: #F5F5F5;
   text-decoration: none;
}
h1, .h1
{
   font-family: "Lato Black";
   font-weight: normal;
   font-size: 48px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: "Lato Black";
   font-weight: normal;
   font-size: 27px;
   text-decoration: none;
   color: #FFFFFF;
   --color: #FFFFFF;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: "Open Sans";
   font-weight: 700;
   font-stretch: 75%;
   font-size: 24px;
   text-decoration: none;
   color: #71868D;
   --color: #71868D;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: "Open Sans";
   font-weight: 700;
   font-stretch: 75%;
   font-weight: normal;
   font-size: 21px;
   text-decoration: none;
   color: #F5F5F5;
   --color: #F5F5F5;
   background-color: transparent;
}
@media only screen and (min-width: 1024px)
{
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
}
@media only screen and (max-width: 767px)
{
}
